@charset "utf-8";
	.menubar{
		margin: 0 auto;
		list-style: none;
		padding: 0;
	}
	.menubar li a {
		float: left;
		width: 18%;
		background-color: transparent;
		border-radius: 5px;
		margin: 0 1%;
		padding: 6px 0;
		text-align: center;
		font-size: 18px;
		cursor: pointer;
		font-weight: bold;
		letter-spacing: 1px
	}

	.menubar li a:hover , .menubar li.active a ,.menubtn-active {
		float: left;
		width: 18%;
		border-radius: 3px;
		margin: 0 1%;
		padding: 6px 0;
		text-align: center;
		font-size: 18px;
		cursor: pointer;
		font-weight: bold;
		letter-spacing: 1px;
		background: linear-gradient(to bottom, #7d7e7d 0%,#3f3f3f 52%,#161616 100%);
	}

	.btn-tab{
		float: right;
		list-style: none;
		width: 18%;
		border-radius: 3px;
		margin: 1% 1%;
		padding: 8px 0;
		text-align: center;
		font-size: 16px;
		cursor: pointer;
		background: linear-gradient(to bottom, #45484d 0%,#000000 100%);
	}

	.btn-tab:hover {
    	filter: brightness(1.2);
	}
	
	.btn-tab:hover{
		background-color: #787878;
	}
	.tab-content{
		min-height: 320px;
	}
	.tab-content table{
		width: 100%;
	}

	.tab-content tr{
		border-bottom:  solid #333333 1px ;
		height: 50px;
	}

	.tab-content td:nth-child(odd) {
		width: 20%;
		text-align: center;
		color:  white;
		vertical-align: middle;
	}
	.tab-content td:nth-child(even) {
		width: 60%;
		text-align: left;
		color:  white;
		vertical-align: middle;
	}

	.tab-content td:nth-child(even) a {
		overflow:hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		white-space: normal;
		font-size: 17px;
		line-height: 1.4;
	}



/*PC*/
@media(min-width:1200px) and (max-width:1720px) {
	.tab-content{
		min-height: 200px;
	}
	.tab-content tr{
		height: 35px;
	}
}

/*Pad*/
@media(min-width:992px) and (max-width:1199px) {
	.tab-content{
		min-height: 200px;
	}
	.tab-content tr{
		height: 30px;
	}
}
/*Pad End*/

/*Pad2*/
@media(min-width:768px) and (max-width:991px) {

}
/*Pad2 End*/

/*Mobile*/
@media(min-width:0px) and (max-width:767px) {
	.tab-content td:nth-child(odd) {
		width: 20%;
	}
	.tab-content td:nth-child(even) {
		width: 40%;
	}
	.btn-tab{
		width: 30%;
	}
}
/*Mobile End*/



